var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/pedidos/sync/route.js")
R.c("server/chunks/[root-of-the-server]__be685302._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_pedidos_sync_route_actions_f6632ae3.js")
R.m(68723)
module.exports=R.m(68723).exports
